body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 }

* {
  box-sizing: border-box;
}

.header {
 background-color:white;
 
 }

.upperhead {
 padding-top:10px;
  position: relative;
 margin-left: 5%;
  margin-right: 5%;
 }


[title="Français"] {
  border-right:1px solid;
  padding: 0 0.5em;
  color: #2b0c12;
  font-size: 100%;
  }

[title="Anglais"] {
  padding: 0 0.5em;
  color: #2b0c12;
  font-size:100%;
}

.upperhead > input {
  border: none;
  margin-left: 65%;
 }

.panier {
  color: black;
 font-size:100%;
  position: absolute;
  right: 10%;
}

.panier a {
	color: #2b0c12;
}


.logo {
  padding-bottom: 25px;
  
  }

h1 {
  color: rgb(86, 65, 46);
  text-align: center;
  margin: 0;
  font-weight: normal;
  font-size: 200%;
}

  h2 {
    color: #ebd8bf;
    margin: 0;
    text-align: center;
    font-weight: normal;
    background-color: #2b0c12;
    width: 100%;
}


input {
  display: block;
}

nav {
 z-index: 0;
 background-color: #ebd8bf;
 color: #2b0c12;
 font-family: "Aquiline Two";
}

.top {
  position: fixed;
  bottom: 50px;
  right: 0;
  padding: 0.25em;
  background-color: #bbb;
  font-size: 200%;
  opacity: 0.8;
  color: #2b0c12;
}

.top a{
    color: #0e0406;
  }
  

.article {
  margin-top: 30px;
  z-index: -1;
  
}

article {
  background-color: #ebd8bf;
  z-index: -1;
}

.text {
  padding: 20px;
}


.star {
  text-align: center;
 }

 .search {
   color:  black;
   font-size: 100%;
   position: absolute;
   right: 0;
  }

#menu {
  text-align: center;
}

.social {
  text-align: center;
  color: #ebd8bf;
  font-size: 150%;
  padding: 15px;
 }

.social > span {
 margin: 10px;
}


.footer {
  margin-top: 50px;
  background-color: #0e0406;
  padding-bottom: 25px;
  bottom: 0;
 
 }

.footer > li {
  line-height: 1;
}



.footer > ul > li:last-child {
  border-right: none;
}

.footer a{
  color: #ebd8bf;
}


#print{
  text-align: center;
  color: #ebd8bf;
  margin-top:  20px;
}



@media screen and (min-width: 990px) {


#barre {
  display: none;
  text-align: center;
  background-color: grey;
  }
  
  #barre > input {
    width: 50%;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
  }
  
ul {
 padding: 0;
}

nav > ul {
 display: flex;
 margin: 0;
}

  li {
  list-style: none;
  text-align: center;
  line-height: 2;
  padding:0 2%;
  
  }

nav> ul > li:last-child{border: none;} 

nav > ul > li {
 width: 16.7%;
 margin-top:0;
 position: relative;
 border-right: 2px solid #2b0c12;
 }



ul > li > ul {
  display: none;
  position: absolute;
  background-color: #ebd8bf;
  width: 100%;
  left: 0;
  border-radius:  0 0 0.25em 0.25em;
}

nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

a {
  text-decoration: none;
}

ul >li >ul >li >a {
  color: #2b0c12;
}

nav > ul > li> a {
  color: #2b0c12;
}


.barmenu {
   display: none;
   text-align: center;
   background-color: grey;
}
  
 
  
.container {
  display: flex;
  min-height: 350px
}
  
 
  
.col1, .col3 {
   width: 10%;
 }
  
  .col2 {
    width: 80%;
    padding: 15px 0 ;
   }
  
  img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    }
  
  article {
  width: 33.33%;
  margin-top: 15px;
  text-align: justify;
  
 }

article:nth-child(3n) {
  margin-left: 15px;
}

article:nth-child(3n+1) {
  margin-right: 15px;
}


.row1, .row2, .row3, .row4, .row5 {
  display: flex;
  
}
  


 
  
.footer > ul {
 display: flex;
 text-align: center;
 padding: 0;
 margin: 0;
}


.footer > ul> li {
  line-height: 1;
  width: 15%;
  border-right: 1px solid #ebd8bf;
 }

.footer > ul >li:first-child {
   margin-left: 5%;
  
}

}

@media screen and (max-width: 989.95px) and (min-width: 480px) {
  
  #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 70%;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
  }
  
 
  
  .search {
    color: black;
  }
  
  .upperhead > input{
    display: none;
  }
 
 #menu {
  background-color: #ebd8bf;
  } 
 
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
 nav li {
   list-style: none;
   line-height: 2;
   
   }
  
  
  nav li {
    border: 1px solid;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 1;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  nav a {
    color: #2b0c12;
  }
  
  #menu:hover nav ul li {display: block;} 
  
  .container {
    display: flex;
  }
  
  
  
  .col1, .col3 {
   width:15%;
  }
  
  .col2 {
    width: 70%;
    padding: 15px 0;
}
  
  
  img {
    width: 100%;
    height: auto;
   }
  
  article {
 text-align: justify;
 margin-top: 25px;

}
  
  .text {
    padding: 10px;
  }


  h2 {
    margin: 0;
    text-align: center;
    font-weight: normal;
     width: 100%;
   }

.footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  list-style-type: none;
}
  
}

@media screen and (max-width: 480px) {
  .search {
    color: black;
  }
  
  
   #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 90%;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
  }
  
 #menu {
  background-color: #ebd8bf;
  }
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
    
 }
  
  li {
    list-style: none;
   }
  
  
  nav li {
    /* text-align: center;*/
    border: 1px solid;
    line-height: 2;
   
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
    color: black;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 0;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover  nav ul li {display: block;} /*Apparition des sous-menus*/
  
  
  
  
  .col2 {
    width: 100%;
    padding: 15px;
  }
  
 
  
  img {
    width: 100%;
    height: auto;
   }
  
  article {
  text-align: justify;
   margin-top: 20px;
  }
  
 

 .footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 
  
  
  
  
  
}




